/* CSS Document */
html {
   /* height: 100%; */
}
body {
   font-family: 'Arial';
   background-color: #FFFFFF;
   color: #000000;
   margin: 0;
   /* height: 100%; */
}
p {
   font-family: 'Arial';
}
img {
	border: 0px;
}
a {
   color: #215585;
}
a:link {
   text-decoration: none;
}
a:visited {
   text-decoration: none;
}
a:hover {
   text-decoration: underline;
}
a:active {
   text-decoration: none;
}
h2 {
   font-weight: normal;
   font-size: 20pt;
   font-family: Georgia;
}
#choosesection {
   float: right;
   padding: 3px;
}
#container {
   width: 980px;
   min-height: 100%;
   border: 1px solid #8AABCA;
   margin-left: auto;
   margin-right: auto;
   background-image: url(/images/bg.gif);
   background-position: top right;
   background-repeat: repeat-y;
}
#location {
   background-color: #8AABCA;
   margin-left: 0;
   margin-right: 0;
   text-align: center;
   font-size: 16pt;
   font-variant: small-caps;
   color: #FFFFFF;
   padding: 1px;
}
#dev {
   background-color: #8AABCA;
   margin-left: 0;
   margin-right: 0;
   margin-top: 4px;
   text-align: center;
   color: #FFFFFF;
   font-size: 13pt;
   padding: 1px;
}
#dev a {
   color: #215585;
}
/* font styles */
.normalheading {
   color: #000000;
   font-weight: bold;
}

/* form styles */
textarea, input[type=text], input[type=password] {
   border: 1px solid #000000;
}

/* header styles */
.header {
   width: 100%;
}
th.header {
   width: auto;
}
#heading-logo {
   left: 0;
   top: 45px;
   position: absolute;
}
#heading-TL {
   margin-left: 0;
   margin-right: 0;
   text-align: center;
   padding: 3px;
   padding-top: 6px;
   font-size: 24pt;
}
#heading-BA {
   margin-left: 0;
   margin-right: 0;
   font-variant: small-caps;
   font-size: 16pt;
   background-color: #8AABCA;
   text-align: center;
   color: #FFFFFF;
   padding: 3px;
}
#heading-nav {
   margin-left: 0;
   margin-right: 0;
   margin-top: 3px;
   background-color: #8AABCA;
   text-align: center;
   color: #FFFFFF;
   padding: 2px;
}
#heading-nav a {
   color: #215585;
   margin-left: 6px;
   margin-right: 6px;
}

/* table styles */
.plaintable {
   width: 100%;
}
.finals-table {
	border-collapse: collapse;
}
.finals-table td {
	text-align: right;
}
#enterscores {
   width: 100%;
   border: 1px solid #333333;
   border-collapse:collapse;
}
.indivscores {
   border: 1px solid #333333;
   border-collapse:collapse;
}
#enterscores td, .indivscores td {
   padding: 2px;
   border: 1px solid #333333;
   vertical-align: top;
}
.indivscores td {
   text-align: center;
   vertical-align: middle;
}
#ladder {
   width: 100%;
   border: 1px solid #333333;
   border-collapse:collapse;
}
#ladder td {
   text-align: right;
   border: 1px solid #333333;
   font-size: 10pt;
}
.maincontent {
   margin: 0;
   padding-top: 15px;
   min-height: 100%;
}
#topcontent {
   margin: 0;
   background-color: #FFFFFF;
   position: relative;
}
.sideboxr {
   width: 250px;
   float: right;
   min-height: 100%;
   padding: 2px;
   padding-top: 15px;
}
.sidepanelbox {
   width: 250px;
   margin-bottom: 2px;
}
.mainbox {
   margin: 2px 265px 20px 50px;
   min-width: 450px;
}
#footer-content {
   clear: both;
   background-color: #FFFFFF;
   position: relative;
   bottom: 0;
   right: 0;
}

.errormessage {
   font-weight: bold;
   color: #FF0000;
}